﻿input{
	margin:0;
	padding:0;
}
fieldset{
	margin:0;
	padding:0;
}
p{
	margin:0;
	padding:0;
}
html{
	margin:0;
	padding:0;
}
body{
	margin:0;
	padding:0;
}
form{
	background: #CECECE;
	margin: 0;
	padding: 0;
	font-size: 10px;
	line-height: 14px;
	text-align: justify;
}
contactform{
	margin: 0;
	padding: 0;
	font-size: 10px;
	line-height: 14px;
	text-align: justify;
	background: #CECECE;
	vertical-align: middle;
}

h6{
	margin:0;
	padding:0;
}
h5{
	margin:0;
	padding:0;
}
h4{
	margin:0;
	padding:0;
}
h3{
	margin:0;
	padding:0;
}
h2{
	margin:0;
	padding:0;
}
h1{
	margin:0;
	padding:0;
}
li{
	margin:0;
	padding:0;
}
ol{
	margin:0;
	padding:0;
}
ul{
	margin:0;
	padding:0;
	list-style:none;
}
a:visited{
	color:#7f7f7f;
	text-decoration:underline;
}
a:link{
	color:#7f7f7f;
	text-decoration:underline;
}
a.menudrop:hover
	{
		color: #efefef;
		font-size:10px;
		text-decoration: none;
	}
a{
	color:#7f7f7f;
	text-decoration:underline;
}
a:hover{
	color:#4f4f4f;
	text-decoration:none;
}
a:focus{
	color:#4f4f4f;
	text-decoration:none;
}
a img{
	border:0;
}
.style2 {
	position: relative;
	margin: 0 0 0 17;
	padding: 0 0 0 0;
	overflow: scroll;
	text-align: center;
}
.clear{
	clear:both;
}
body{
	position: relative;
	background: #E9E9E9;
	color: #5f5f60;
	font: 8.5pt Verdana, Arial, sans-serif;
	text-align: left;
	line-height: normal;
}
#frmsearch{
	float:left;
	display:inline;
	margin:8px 0 0 557px;
	width:232px;
	position: relative; 
	z-index: 200;
}
#frmsearch .txt{
	vertical-align:6px;
	border:1px solid #cecece;
	color:#bfbfbf;
	height:18px;
	padding:2px 7px 0;
	width:150px;
	margin:0 6px 0 0;
}
.justified {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #504E5A;
	line-height: 14px;
	text-align: justify;
	letter-spacing: -2%;
}
.justified2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #504E5A;
	line-height: 14px;
	text-align: justify;
	letter-spacing: -10%;
	word-spacing: -2px;
}
.logotags {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #504E5A;
	line-height: 14px;
	text-align: center;
	letter-spacing: -18%;
	word-spacing: -2px;
}
.bottomstrip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #464B56;
	text-decoration: none;
	list-style: inside;
	list-style-position: inherit;
	text-align: justify;
	line-height: 14px;
}
.tiny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #676777;
	text-decoration: none;
	text-align: center;
}
.jambody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #504E5A;
	text-align: justify;
	line-height: 14px;
	letter-spacing: -1%;
	word-spacing: -2px;
}
.jambulleted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #504E5A;
	text-align: left;
	line-height: 14px;
	letter-spacing: -2%;
	word-spacing: -2px;
}
.jambulleted2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #504E5A;
	text-align: left;
	line-height: 14px;
	letter-spacing: -11%;
	word-spacing: -3px;
}
.menudrop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	line-height: 14px;
	vertical-align: middle;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
}
.sitemap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	line-height: 14px;
	vertical-align: middle;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
}
